Cancelled

upgrade joomla site from 1.0.13 to 1.5 to support arabic

Need to update joomla version 1.013 to 1.5 to enable support of LTR and RTL language support for arabic.

under 50$

Skills:

See more: Support, rtl, joomla upgrade, joomla update site, arabic support, version site, RTL Support, rtl language, rtl ltr, arabic rtl, joomla ltr language, update joomla joomla, joomla site need update, joomla update version, need arabic, joomla site ltr, joomla ltr site, rtl joomla ltr, ltr, upgrade version, language site joomla, site rtl joomla, need upgrade, ltr rtl joomla, need joomla site

About the Employer:
( 39 reviews ) Liverpool, United Kingdom

Project ID: #242944